textures/teameasy/mak_purplesky4
{
	qer_editorImage env/makkon_skyboxes/mak_purplesky4_up
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_LightMapFilterRadius 0 8
	q3map_sunExt .45 .92 1 100 253 58 0.75 16
	q3map_skylight 190 6
	nopicmip
	skyparms env/makkon_skyboxes/mak_purplesky4 - -
}

textures/teameasy/water
{
	qer_editorimage textures/waterfun/pool3d_3.tga
	qer_trans .5
	q3map_globaltexture
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	q3map_lightRGB 1 1 1
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	//cull disable
	{ 
		map textures/liquids/pool3d_5.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		detail
	}	
}

textures/teameasy/hd_marble_slick
{
	qer_editorimage textures/medieval_soc/hd_marble_white2c.tga
	surfaceparm nodamage
	surfaceparm slick
	q3map_nonplanar
	q3map_shadeangle 60
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/quak_slide4/glass_blue1.tga
		blendFunc filter
		tcGen environment
		tcMod turb 0 0.01 0 0.01	        
		tcmod scroll .0 .0
		alphaGen portal
	}
	{
		map textures/medieval_soc/hd_marble_white2c.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/teameasy/woodg
{
	qer_editorimage textures/teameasy/woodg.tga
	surfaceparm nodamage
	q3map_surfacelight 200
	q3map_lightsubdivide 256
	q3map_nonplanar
	q3map_shadeangle 75
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/teameasy/woodg.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/teameasy/woodr
{
	qer_editorimage textures/teameasy/woodr.tga
	surfaceparm nodamage
	q3map_surfacelight 100
	q3map_lightsubdivide 256
	q3map_nonplanar
	q3map_shadeangle 75
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/teameasy/woodr.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/teameasy/button_woodshoot
{
	qer_editorimage textures/medieval_soc/button_woodshoot.tga
	surfaceparm nodamage
	q3map_surfacelight 150
	q3map_lightsubdivide 256
	q3map_nonplanar
	q3map_shadeangle 75
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/medieval_soc/button_woodshoot.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/teameasy/button_woodhand
{
	qer_editorimage textures/medieval_soc/button_woodhand.tga
	surfaceparm nodamage
	q3map_surfacelight 100
	q3map_lightsubdivide 256
	q3map_nonplanar
	q3map_shadeangle 75
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/medieval_soc/button_woodhand.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/teameasy/wood_brownlight
{
	qer_editorimage textures/medieval_soc/wood_brownlight.tga
	surfaceparm nodamage
	q3map_surfacelight 40
	q3map_lightsubdivide 128
	q3map_nonplanar
	q3map_shadeangle 60
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/medieval_soc/wood_brownlight.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/teameasy/floor_stone1
{
	qer_editorimage textures/medieval_soc/floor_stone1.tga
	surfaceparm nodamage
	q3map_surfacelight 35
	q3map_lightsubdivide 256
	q3map_nonplanar
	q3map_shadeangle 45
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/medieval_soc/floor_stone1.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/teameasy/red
{
	qer_trans 0.3
	qer_editorimage textures/quak_darkr/red.tga
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	q3map_surfacelight 50
	q3map_lightsubdivide 256
	cull disable
	{
		clampMap textures/quak_darkr/red.tga
		blendFunc add
		rgbGen wave Sin .1 .015 0 .005
		alphaGen wave Sin .025 .015 0 .005
	}

}

textures/teameasy/blue
{
	qer_trans 0.3
	qer_editorimage textures/quak_darkr/blue.tga
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	q3map_surfacelight 50
	q3map_lightsubdivide 256
	//cull disable
	{
		clampMap textures/quak_darkr/blue.tga
		blendFunc add
		rgbGen wave Sin .1 .015 0 .005
		alphaGen wave Sin .025 .015 0 .005
	}

}

textures/teameasy/c
{
	qer_editorImage textures/teameasy/c
	qer_trans 0.9
	cull none
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	polygonOffset
	nopicmip
	noMipMaps
	q3map_noFog
	q3map_globalTexture
	{
		map textures/teameasy/c
		blendFunc GL_SRC_COLOR GL_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $whiteimage
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen const ( 0.5 0.5 0.5 )
	}
}

textures/teameasy/s
{
	qer_editorImage textures/teameasy/s
	qer_trans 0.9
	cull none
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	polygonOffset
	nopicmip
	noMipMaps
	q3map_noFog
	q3map_globalTexture
	{
		map textures/teameasy/s
		blendFunc GL_SRC_COLOR GL_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $whiteimage
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen const ( 0.5 0.5 0.5 )
	}
}

textures/teameasy/j
{
	qer_editorImage textures/teameasy/j
	qer_trans 0.9
	cull none
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	polygonOffset
	nopicmip
	noMipMaps
	q3map_noFog
	q3map_globalTexture
	{
		map textures/teameasy/j
		blendFunc GL_ZERO GL_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $whiteimage
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen const ( 0.5 0.5 0.5 )
	}
}

textures/teameasy/b
{
	qer_editorImage textures/teameasy/b
	qer_trans 0.9
	cull none
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	polygonOffset
	nopicmip
	noMipMaps
	q3map_noFog
	q3map_globalTexture
	{
		map textures/teameasy/b
		blendFunc GL_ZERO GL_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $whiteimage
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen const ( 0.5 0.5 0.5 )
	}
}

textures/teameasy/two
{
	qer_editorImage textures/teameasy/two
	qer_trans 0.9
	cull none
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	polygonOffset
	nopicmip
	noMipMaps
	q3map_noFog
	q3map_globalTexture
	{
		map textures/teameasy/two
		blendFunc GL_ZERO GL_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $whiteimage
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen const ( 0.5 0.5 0.5 )
	}
}

textures/teameasy/one
{
	qer_editorImage textures/teameasy/one
	qer_trans 0.9
	cull none
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	polygonOffset
	nopicmip
	noMipMaps
	q3map_noFog
	q3map_globalTexture
	{
		map textures/teameasy/one
		blendFunc GL_ZERO GL_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $whiteimage
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen const ( 0.5 0.5 0.5 )
	}
}

textures/teameasy/triggerrender
{
	qer_trans 0.9
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	polygonOffset
	nopicmip
	noMipMaps
	{
		map textures/teameasy/triggerrender
		blendFunc GL_ZERO GL_ONE
		rgbGen vertex
		depthwrite
	}
}

